flutter_appavailability 0.0.21 copy "flutter_appavailability: ^0.0.21" to clipboard
flutter_appavailability: ^0.0.21 copied to clipboard

Flutter plugin that allows you to check if an app is installed/enabled, launch an app and get the list of installed apps.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flutter_appavailability

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  flutter_appavailability: ^0.0.21

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_appavailability/flutter_appavailability.dart';
89
likes
40
pub points
83%
popularity

Publisher

unverified uploader

Flutter plugin that allows you to check if an app is installed/enabled, launch an app and get the list of installed apps.

Repository (GitHub)
View/report issues

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_appavailability